a.button {
  position: relative;
  font-size: 24px;
  line-height: 32px;
  border: none;
  background: transparent url(../images/game/button-gold.svg);
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  -webkit-transform: skew(-7deg);
  transform: skew(-7deg);
}
a.button:active {
  -webkit-transform: skew(-7deg) scale(0.95);
  transform: skew(-7deg) scale(0.95);
}
a.button span {
  -webkit-transform: skew(7deg);
  transform: skew(7deg);
  display: block;
  padding: 0 5px 8px;
}
main {
  background-image: url(../images/game/background.jpg);
  background-position: bottom;
  -webkit-background-size: cover;
  background-size: cover;
  font-size: 24px;
  -webkit-text-stroke: 1px #000;
  text-shadow: 0 2px 0 #000;
}
main,
main .clicked-label {
  color: #fff;
}
main .deco-section {
  display: none;
}
main .deco-section img {
  max-height: 250px !important;
}
main .language-dropdown {
  color: #fff !important;
  -webkit-text-stroke-width: 0;
  text-shadow: none !important;
  background-color: rgba(0, 0, 0, 0.2) !important;
  background-image:
    url(../images/common/language-globe-white.svg),
    url(../images/common/language-caret-white.svg) !important;
}
main .logo {
  margin-top: 20px !important;
}
main .nested-content {
  margin-left: 30px !important;
  margin-right: 30px !important;
}
main .download-links {
  margin-bottom: 40px !important;
}
html:lang(jp) main {
  font-family:
    ヒラギノ角ゴ Pro W3,
    Hiragino Kaku Gothic Pro,
    ＭＳ ゴシック,
    MS Gothic,
    Arial,
    sans-serif !important;
  font-weight: 700;
}
@font-face {
  font-family: BrawlKorea;
  src: url(../fonts/game-ko.woff2);
  font-weight: 700;
}
html:lang(kr) main {
  font-family: BrawlKorea, sans-serif !important;
}
html:lang(cn) main,
html:lang(cnt) main,
html:lang(th) main {
  font-family:
    Lantinghei SC,
    Hiragino Sans GB,
    SimHei,
    Arial,
    sans-serif !important;
  font-weight: 700;
}
@font-face {
  font-family: PusiaBold;
  src: url(../fonts/game-pl-ru-tr.woff);
  font-weight: 700;
  font-display: swap;
}
html:lang(pl) main,
html:lang(ru) main,
html:lang(tr) main,
html:lang(vi) main {
  font-family: PusiaBold, sans-serif !important;
}
html:lang(ar) main,
html:lang(cn) main,
html:lang(cnt) main,
html:lang(jp) main,
html:lang(kr) main,
html:lang(no) main,
html:lang(th) main {
  -webkit-text-stroke-width: 0;
  text-shadow:
    0 -1px #000,
    0 0 #000,
    0 1px #000,
    0 2.25px #000,
    -1px -1px #000,
    1px -1px #000,
    1px 0 #000,
    -1px 0 #000,
    1px 1px #000,
    -1px 1px #000,
    1px 2.25px #000,
    -1px 2.25px #000;
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
body,
html {
  max-width: 100vw;
  height: 100%;
  overflow-x: hidden;
  background: #f2f2f2;
  color: #010101;
}
html:lang(ar) .contents {
  direction: rtl;
}
img,
svg {
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
}
